<?php 

// - DASHBOARD HAS BEEN DISABLED!!!
// - DASHBOARD HAS BEEN DISABLED!!!
// - DASHBOARD HAS BEEN DISABLED!!!

uss::focus( DASHBOARD_FOCUS_URI . ".*", function() {
	
	dashboard::config('auth', false);
	dashboard::config('auth-page', VIEW_DIR . '/error-404.php');
	dashboard::view(function(){});
	
});


